Loading...
Searching...
No Matches
FileDataProvider::FileStatResponseDataType Class Reference

Data type for stat file response calls. More...

`#include <FileStatResponseDataType.qc.dox.h>`

Inherits HashDataType.

## Public Member Functions

| constructor ()
| Creates the type.

## Public Attributes

const | FieldDescriptions
| Markdown descriptions for struct members.

## Detailed Description

Data type for stat file response calls.